.Progress {
  background-color: red;
  height: 8px;
  border-radius: 4px;
  position: relative;

  span:first-child {
    background-color: var(--primary-color);
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
  }

  span:nth-child(1) {
    opacity: 1;
  }

  span:nth-child(2) {
    opacity: 0.75;
  }

  span:nth-child(3) {
    opacity: 0.5;
  }

  span:nth-child(4) {
    opacity: 0.25;
  }

  span:last-child {
    background-color: var(--primary-color);
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
  }
}
